<? require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
$APPLICATION->SetPageProperty("description", "На этой странице вы можете получить консультации от наших специалистов по любым вопросам, связанным с выбором париков. Ссылку на ответ мы отправим вам на почту.");
$APPLICATION->SetPageProperty("title", "Задать вопрос о париках");
$APPLICATION->AddChainItem("Задать вопрос консультанту");
$APPLICATION->SetTitle("Задать вопрос консультанту");
$APPLICATION->SetAdditionalCSS("/bitrix/templates/.default/styles/consultation.css");
?>
<section class="section-consultation-ask">

  <div class="section-consultation-ask-inner">
		<div class="section-consultation-ask-inner-main">
			 <div class="consultation-ask">
				  <div class="consultation-ask-main">

						<form class="consultation-ask-form ask-form-main validated-form submitJS">

							 <div class="consultation-ask-form-row">

								  <label for="consultation-ask-form-question">
										<strong>Вопрос</strong>
								  </label>

								  <div class="input-block">
										<textarea
											 name="question"
											 id="consultation-ask-form-question"
											 class="validated required"
										></textarea>
										<div class="validation-msg validation-msg-required">Укажите вопрос</div>
								  </div>

							 </div>

							 <div class="consultation-ask-form-row">
								  <label for="consultation-ask-form-name">
										<strong>Представьтесь</strong>
								  </label>
								  <input name="fio" type="text" id="consultation-ask-form-name">
							 </div>

							 <div class="consultation-ask-form-row">
								  <label for="consultation-ask-form-mail">
										<strong>E-mail</strong>
										<br> Не публикуем на сайте.
										<br> На e-mail отправим ответ</label>
								  <input name="email" type="email" id="consultation-ask-form-mail">
							 </div>

							 <div class="consultation-ask-form-row">
								  <label for="consultation-ask-form-phone">
										<strong>Телефон</strong>
										<br> Не публикуем на сайте.
										<br> Позвоним чтобы проконсультровать.</label>
								  <input name="phone" type="tel" id="consultation-ask-form-phone">
							 </div>

							 <div class="consultation-ask-form-row">
								  <label for="consultation-ask-form-city">
										<strong>Город</strong>
								  </label>
								  <input name="city" type="text" id="consultation-ask-form-city">
							 </div>

							 <div class="consultation-ask-form-row consultation-ask-form-row--agreement">
								  <input name="agreement" type="checkbox" id="consultation-ask-form-agreement" required checked>
								  <label for="consultation-ask-form-agreement">
                    Нажимая на кнопку, я даю свое <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">согласие на обработку своих персональных данных</a>.
								  </label>
							 </div>

							 <input type="submit" value="Отправить вопрос" class="btn">

						</form>

				  </div>
			 </div>
		</div>

		<aside class="section-consultation-ask-inner-aside">
			 <div class="consultation-ask-aside">
				  <p>Ответим на все вопросы.</p>
				  <p>Обычно отвечаем в течение дня.</p>
				  <p>Но если мы сильно загружены, придется подождать пару дней.</p>
				  <p>В любом случае ответ пришлем на вашу почту.</p>
			 </div>
		</aside>
  </div>

</section>

<? require($_SERVER['DOCUMENT_ROOT'].'/bitrix/footer.php'); ?>
